Error 002 in all games after updating cIOS38 rev14 and system soft 4.1

Discussion in 'Wii - Backup Loaders' started by cme, Aug 1, 2009.

  1. cme
    OP

    Newcomer cme Member

    Joined:
    Jun 4, 2009
    Messages:
    37
    Country:
    Spain
    Hi all,

    can you kindly help me out?
    used to have cIOS38 rev13b and system software 4.0.
    Today I upgraded cIOS38 rev13b to rev14 and after that I run the system software update from 4.0 to 4.1.
    After this all games in USB Loader GX are giving the error 002!!!!!
    Please help! Please!

    Thanks.
     
  2. doyama

    Member doyama GBAtemp Maniac

    Joined:
    Nov 30, 2006
    Messages:
    1,288
    Country:
    United States
    rev14 removed the built in 002 error fixes within the cios. You need to enable the setting within USB Loader GX now.
     
  3. cme
    OP

    Newcomer cme Member

    Joined:
    Jun 4, 2009
    Messages:
    37
    Country:
    Spain
    Thanks man! It worked!!!! [​IMG]
     

Share This Page